package org.apache.commons.chain2;

/**
 * ConfigUtil
 */
public final class ChainUtil {

    /**
     * constructor
     */
    private ChainUtil() {
        throw new AssertionError();
    }

    /**
     * cast
     * @param <T> Generics
     * @param obj Object
     * @return Type
     */
    public static <T> T cast(final Object obj) {
        return (T) obj;
    }
}
